html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

img {
	vertical-align: middle;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a[href], label[for], select, 
input[type=checkbox], input[type=radio] {
	cursor: pointer;
}

button, input[type=button], input[type=image], 
input[type=reset], input[type=submit] {
	padding: 0;
	overflow: visible;
	cursor: pointer;
}

button::-moz-focus-inner, 
input[type=button]::-moz-focus-inner, 
input[type=image]::-moz-focus-inner, 
input[type=reset]::-moz-focus-inner, 
input[type=submit]::-moz-focus-inner {
	border: 0;
}

.hide {
	position: absolute !important;
	left: -9999em !important;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

strong {
	font-weight: bold;
}

.green { color:#568025; text-decoration:none;} 

em {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

th, td {
	vertical-align: top;
}

th {
	font-weight: normal;
	text-align: left;
}

address, cite, dfn {
	font-style: normal;
}

abbr, acronym {
	border-bottom: 1px dotted #999;
	cursor: help;
}

sub, 
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

textarea {
	 overflow: auto;
}


/* Normalized Styles
------------------------------------------------------------------------------*/

body {
	font: 15px/20px 'Source Sans Pro', sans-serif;
	color: #797979;
	background: #fff;
	-webkit-text-size-adjust: none;
}

input, textarea, select, button {
	outline: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
}

a, a:visited, a:focus, a:active {
	text-decoration: none;
	color: #568025;
}

a:hover {
	text-decoration: none;
	color: #568025;
}


/* Container
------------------------------------------------------------------------------*/

.container {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}


/* Header
------------------------------------------------------------------------------*/

#header {
	height: 102px;
	border-top: 1px solid #e1e1e1;
	background: #1b1b1b;
}

#header .phone {
	float: right;
	text-align: right;
	font-weight: 900;
	text-transform: uppercase;
	padding: 27px 25px 0 0;
}

#header .phone p {
	font-size: 15px;
	line-height: 20px;
	color: #f3ec19;
}

#header .phone .nr {
	font-size: 33px;
	line-height: 33px;
	color: #fff;
	margin: -6px 0 0 0;
}

#logo {
	width: 288px;
	height: 66px;
	display: block;
	cursor: pointer;
	text-indent: -9999em;
	background: url(../images/logo.png) no-repeat;
	float: left;
	margin: 18px 0 0 25px;
}


/* Navigation
------------------------------------------------------------------------------*/

#menu {
	height: 39px;
	line-height: 37px;
	
}

#menu ul {
	float: right;
}

#menu li {
	float: left;
	padding: 0 22px 0 10px;
}

#menu a {
	color: #1b1b1b;
	letter-spacing: 2px;
	font-weight: 900;
	font-size: 13px;
	text-transform: uppercase;
}

/* title
------------------------------------------------------------------------------*/

.title {
	background: #d0b653;
	margin-bottom: 22px;
	overflow: hidden;
	padding: 45px 0 50px 0;
}

.title.type-2 {
	padding: 39px 0 38px 0;
}

.title.type-3 {
	padding: 54px 0 62px 0;
}

.title.type-4 {
	padding: 50px 0 53px 0;
}

.title h1 {
	text-transform: uppercase;
	font-size: 88px;
	line-height: 69px;
	color: #e8ddb6;
	font-weight: 900;
	border-bottom: 1px solid #e8ddb6;
	float: left;
	margin-left: 27px;
	padding-bottom: 12px;
}

.title.type-2 h1 {
	padding-bottom: 8px;
	margin-left: 40px;
	margin-bottom: 21px;
}

.title.type-3 h1 {
	padding-bottom: 8px;
}

.title p {
	max-width: 750px;
	font-size: 30px;
	line-height: 39px;
	font-weight: 200;
	margin-left: 40px;
	color: #fff;
	float: left;
	clear: left;
}

.title.type-3 p {
	float: right;
	width: 405px;
	padding-right: 10px;
	font-size: 42px;
	line-height: 43px;
	clear: none;
	text-align: right;
	margin: -3px 0 0 0;
}

/* process
------------------------------------------------------------------------------*/

.process {
	overflow: hidden;
	padding: 26px 0 128px 0;
}

.process section {
	padding: 0 4px;
}

.process article {
	float: left;
	width: 50%;
	padding: 0 22px 61px 22px;
}

.process article:nth-child(2n+1) {
	clear: left;
}

.process article img {
	box-shadow: 0 0 0 2px #777777;
	margin-bottom: 20px;
	width: 100%;
}

.process article .info .date {
	float: left;
	width: 77px;
	margin-right: 17px;
	font-weight: 900;
	color: #e8dcb6;
	text-align: center;
	margin-left: -5px;
}

.process article .info .month {
	font-size: 35px;
	line-height: 35px;
}

.process article .info .day {
	font-size: 72px;
	line-height: 62px;
	margin-top: -8px;
	display: inline-block;
	border-bottom: 1px solid #e0cf92;
	padding-bottom: 8px;
}

.process article .info .text {
	font-size: 22px;
	line-height: 25px;
	overflow: hidden;
	letter-spacing: 0.5px;
	font-weight: 200;
	color: #1b1b1b;
	padding: 2px 5px 0 0;
}

.process article .info .text strong {
	font-weight: 400;
}

.process .continue {
	font-size: 42px;
	line-height: 42px;
	font-weight: 900;
	color: #d0b653;
	border-bottom: 2px solid #d0b653;
	float: right;
	clear: right;
	text-transform: uppercase;
	margin-right: 37px;
	padding-bottom: 2px;
}

.process .continue:hover {
	text-decoration: none;
	border: none;
}

/* portfolio
------------------------------------------------------------------------------*/

.portfolio {
	overflow: hidden;
	padding: 38px 0 70px 0;
}

.portfolio article {
	min-height: 360px;
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 43px;
	clear: both;
}

.portfolio .info {
	text-align: right;
	position: relative;
	padding: 65px 669px 40px 45px;
	color: #1b1b1b;
}

.portfolio .type-2 .info {
	padding: 45px 25px 40px 680px;
	text-align: left;
}

.portfolio .info h2 {
	font-size: 31px;
	line-height: 25px;
	letter-spacing: 1px;
	font-weight: 900;
	text-transform: uppercase;
	padding-bottom: 6px;
}

.portfolio .info .year {
	font-size: 14px;
	line-height: 25px;
	font-weight: 900;
	color: #d0b653;
	padding-bottom: 3px;
}

.portfolio .info .text {
	font-size: 18px;
	line-height: 23px;
	font-weight: 200;
}

.portfolio .portfolio-slider {
	max-height: 360px;
	overflow: hidden;
}

.portfolio .bx-viewport {
	overflow: hidden;
	width: 620px !important;
	position: absolute !important;
	top: 0;
	right: 21px;
}

.portfolio .type-2 .bx-viewport {
	right: auto;
	left: 30px;
}

.portfolio .bx-prev {
	position: absolute;
	background: url(../images/bg_slider_nav_2.png) no-repeat;
	height: 28px;
	background-size: 56px 28px;
	text-indent: -999em;
	width: 28px;
	display: block;
	bottom: 0;
	left: 265px;
	text-indent: -999em;
	text-align: left;
}

.portfolio .bx-next {
	position: absolute;
	background: url(../images/bg_slider_nav_2.png) no-repeat -28px 0;
	height: 28px;
	background-size: 56px 28px;
	text-indent: -999em;
	width: 28px;
	display: block;
	bottom: 0;
	left: 303px;
	text-indent: -999em;
	text-align: left;
}

.portfolio .type-2 .bx-prev {
	right: 296px;
	left: auto;
}

.portfolio .type-2 .bx-next {
	right: 258px;
	left: auto;
}

.portfolio .bx-pager {
	display: none;
}

/* about
------------------------------------------------------------------------------*/

.about {
	overflow: hidden;
	padding: 18px 0 70px 0;
}

.about .person {
	float: left;
	margin: 2px -280px 0 37px;
	width: 240px;
	color: #1b1b1b;
}

.about .person h3 {
	font-size: 31px;
	line-height: 31px;
	font-weight: 300;
	margin: 11px 0 5px 0;
}

.about .person .role {
	font-size: 17px;
	font-weight: 300;
	line-height: 16px;
	min-width: 128px;
	display: inline-block;
	padding-bottom: 9px;
	border-bottom: 1px solid #1b1b1b;
	margin-bottom: 7px;
}

.about .person .text {
	font-size: 13px;
	font-weight: 300;
	line-height: 16px;
	font-style: italic;
}

.about .info {
	float: right;
	width: 100%;
	padding-right: 40px;
	padding-left: 327px;
	font-size: 22px;
	line-height: 25px;
	font-weight: 200;
}

.about .info p {
	padding-bottom: 25px;
}

/* features
------------------------------------------------------------------------------*/

.features {
	position: relative;
}

.features .bxslider li {
	height: 629px;
	background-size: cover;
	background-position: 50% 50%;
}

.features .bxslider li h2 {
	font-size: 105px;
	line-height: 78px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 4px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-align: center;
	padding: 250px 50px 0 50px;
}

.features .bx-pager {
	display: none;
}

.features .bx-prev {
	position: absolute;
	background: url(../images/bg_slider_nav.png) no-repeat;
	height: 60px;
	width: 50px;
	top: 268px;
	left: 0;
	text-indent: -9999em;
}

.features .bx-next {
	position: absolute;
	background: url(../images/bg_slider_nav.png) no-repeat -50px 0;
	height: 60px;
	width: 50px;
	top: 268px;
	right: 0;
	text-indent: -9999em;
}

.features .arrow {
	position: absolute;
	background: url(../images/bg_arrow.png) no-repeat;
	height: 12px;
	width: 21px;
	bottom: 32px;
	left: 50%;
	margin-left: -11px;
	z-index: 99;
}

/* features-text
------------------------------------------------------------------------------*/

.features-text {
	background: #d0b653;
	padding: 46px 0 58px 0;
}

.features-text .container {
	max-width: 530px;
	color: #fff;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	font-weight: 300;
}

.features-text h1 {
	font-size: 36px;
	line-height: 36px;
	font-weight: 600;
	padding-bottom: 13px;
}

.features-text p {
	letter-spacing: 1px;
}

/* col-3
------------------------------------------------------------------------------*/

.col-3 {
	overflow: hidden;
}

.col-3 section {
	margin: 0 -22px;
	overflow: hidden;
	padding: 71px 0 104px 0;
}

.col-3 article {
	width: 33.33%;
	float: left;
	padding: 0 34px;
}

.col-3 article img {
	width: 100%;
	margin-bottom: 21px;
}

.col-3 article h3 {
	margin-bottom: 12px;
	min-height: 38px;
}

.col-3 article h3 a {
	font-size: 29px;
	line-height: 30px;
	color: #568025;
}

.col-3 article h3 a:hover {
	text-decoration: none;
}

.col-3 article p a {
	display: inline-block;
	text-decoration: underline;
	color: #797979;
}

.col-3 article p a:hover {
	text-decoration: none;
}

/* con-slider
------------------------------------------------------------------------------*/

.con-slider {
	background: url(../images/bg_2.jpg) no-repeat;
	text-align: center;
	background-size: cover;
	overflow: hidden;
	padding-bottom: 289px;
}

.con-slider h2 {
	color: #568025;
	font-size: 65px;
	line-height: 60px;
	display: inline-block;
	text-transform: uppercase;
	border-bottom: 1px solid #568025;
	margin: 100px 0 93px 0;
	padding-bottom: 2px;
}

.con-slider .slider-hold {
	position: relative;
	height: 489px;
}

.con-slider .slider {
	width: 3000px;
	margin: 0 0 0 -1500px;
	position: absolute;
	top: 0;
	left: 50%;
}

.con-slider .slider img {
	width: 100%;
}

.con-slider .slider .bx-pager {
	display: none;
}

.con-slider .slider .bx-prev {
	position: absolute;
	top: 50%;
	left: 999px;
	background: url(../images/bg_slider_nav_2.png) no-repeat;
	height: 51px;
	width: 51px;
	margin: -23px 0 0 0;
	text-indent: -999em;
}

.con-slider .slider .bx-next {
	position: absolute;
	top: 50%;
	right: 999px;
	background: url(../images/bg_slider_nav_2.png) no-repeat -51px 0;
	height: 51px;
	width: 51px;
	margin: -23px 0 0 0;
	text-indent: -999em;
}

/* col-2
------------------------------------------------------------------------------*/

.col-2 section {
	padding: 82px 0 91px 0;
	overflow: hidden;
}

.col-2 article {
	float: left;
	width: 50%;
	padding: 0 0 0 7px;
}

.col-2 img {
	float: left;
	margin-right: 29px;
}

.col-2 .info {
	overflow: hidden;
	line-height: 24px;
}

.col-2 .info h3 a {
	overflow: hidden;
	font-size: 29px;
	line-height: 30px;
	color: #568025;
	margin-bottom: 8px;
	display: block;
}

.col-2 .info h3 a:hover {
	text-decoration: none;
}

/* links-con
------------------------------------------------------------------------------*/

.links-con {
	overflow: hidden;
	text-align: center;
	background: #181818;
	padding: 75px 0 74px 0;
}

.links-con li {
	display: inline-block;
	padding: 10px 16px;
	font-size:21px;
}

.links-con li a {
	padding-left: 33px;
	display: block;
	line-height: 24px;
	font-size: 20px;
	color: #919191;
	font-weight: 600;
	background: url(../images/bg_arrow_2.png) no-repeat;
}

.links-con h1 {
	font-size: 36px;
	line-height: 36px;
	font-weight: 600;
	padding-bottom: 13px;
	}

/* paralax
------------------------------------------------------------------------------*/

.paralax {
	height: 673px;
	overflow: hidden;
}

.paralax .inner {
	background: url(../images/bg_3.jpg) no-repeat 50% 50%;
	height: 939px;
	background-size: cover;
}

/* testimonials
------------------------------------------------------------------------------*/

.testimonials {
	background: #d0b653;
	font-size: 19px;
	line-height: 28px;
	font-family: 'Architects Daughter', cursive;
	color: #fff;
	text-align: center;
	padding: 49px 0 31px 0;
	letter-spacing: 0.5px;
}

.testimonials .container {
	max-width: 950px;
	padding: 0 25px;
	margin: auto;
}

.testimonials .author {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	padding: 6px 0 20px 0;
}

.testimonials .bx-pager-item {
	display: inline-block;
	margin: 0 4px;
}

.testimonials .bx-pager-item a {
	height: 10px;
	width: 10px;
	border-radius: 20px;
	border: 1px solid #fff;
	text-indent: -999em;
	display: block;
}

.testimonials .bx-pager-item a.active,
.testimonials .bx-pager-item a:hover {
	background: #fff;
}

.testimonials .bx-controls-direction {
	display: none;
}


.testi {
		font-family:'Source Sans Pro', sans-serif;
		font-size: 36px;
		line-height: 36px;
		font-weight: 600;
		padding-bottom: 13px;
	}



/* contacts
------------------------------------------------------------------------------*/

.contacts .map {
	height: 382px;
}

.contacts .form {
	font-size: 16px;
	float: left;
	width: 60%;
	margin-left: 2%;
	padding: 46px 0 67px 0;
}

.contacts-con .form {
	margin-left: 1.5%;
	padding-bottom: 113px;
}

.contacts .form label {
	display: block;
	padding-bottom: 5px;
}

.contacts .form label span {
	color: #42dbf7;
}

.contacts .form textarea,
.contacts .form input {
	height: 42px;
	padding: 10px 10px;
	background: #f6f6f6;
	border: none;
	width: 100%;
	box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
	margin-bottom: 32px;
}

.contacts .form textarea {
	height: 240px;
	margin-bottom: 21px;
}

.contacts .form img {
	float: left;
	margin-bottom: 20px;
}

.contacts .form button {
	background: #929292;
	width: 101px;
	height: 51px;
	box-shadow: 0 0 0 1px #e3e3e3, inset 0 0 0 1px #898989;
	border: 1px solid #ededed;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 49px;
	font-size: 16px;
	color: #fff;
	letter-spacing: 7px;
	text-align: center;
	padding-left: 7px;
	float: left;
	clear: both;
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
}

.contacts-con .form button {
	float: right;
	clear: both;
	height: 42px;
	line-height: 40px;
	font-size: 14px;
	letter-spacing: 5px;
	width: 83px;
	margin: -3px 3px 0 0;
}

.contacts .about-help {
	float: right;
	width: 35.8%;
	padding: 56px 0 0 0;
}

.contacts-con .about-help {
	padding: 67px 0 0 0;
}

.contacts .about-help p {
	font-weight: 300;
	padding: 0 0 24px 5px;
	line-height: 24px;
}

.contacts-con .about-help p {
	font-size: 21px;
	padding: 0 0 24px 5px;
}

.contacts .about-help h2 {
	font-size: 41px;
	line-height: 38px;
	font-weight: 600;
	color: #444444;
	padding: 0 0 23px 0;
}

.contacts .about-help .contact-text {
	color: #797979;
	line-height: 25px;
	letter-spacing: 0.5px;
	font-family: 'Roboto Condensed', sans-serif;
}

.contacts-con .about-help .contact-text {
	font-family: 'Source Sans Pro', sans-serif;
	padding-bottom: 28px;
}

.contacts .about-help p a {
	text-decoration: underline;
	color: #797979;
}

.contacts .about-help p a:hover {
	text-decoration: none;
}

.contacts .persons {
	padding: 10px 0 0 7px;
}

.contacts .persons article {
	margin-right: 35px;
	float: left;
	width: 132px;
	margin-bottom: 20px;
}

.contacts .persons h3 {
	font-weight: 200;
	color: #1b1b1b;
	font-size: 25px;
	line-height: 26px;
	margin: 8px -5px -3px 0;
}

.contacts .persons p {
	padding: 0 0 10px 0;
}

.contacts .persons .role {
	border-bottom: 1px solid #1b1b1b;
	padding: 0 0 7px 0;
	margin-bottom: 6px;
	font-weight: 300;
}

.contacts-con .persons .role {
	font-size: 16px;
	letter-spacing: -0.5px;
}

.contacts .persons .text {
	font-style: italic;
	font-weight: 300;
	font-size: 13px;
	line-height: 16px;
}

/* Footer
------------------------------------------------------------------------------*/

#footer {
	clear: both;
	background: #1c1c1c;
	text-align: center;
	color: #929292;
	padding: 34px 0 0 0;
}

#footer .slogan {
	font-size: 26px;
	line-height: 29px;
	font-weight: 900;
}

#footer .author {
	font-size: 21px;
	line-height: 27px;
	font-weight: 300;
	padding-bottom: 28px;
}

#footer .social {
	max-width: 483px;
	border-top: 1px solid #7a7a7a;
	margin: auto;
	padding: 23px 0 19px 0
}

#footer .social li {
	display: inline-block;
	padding: 0 8px 0 7px;
}

#footer .social li a {
	display: block;
	background: url(../images/ico_social.png) no-repeat;
	height: 20px;
	width: 18px;
}

#footer .social .facebook a {
	background-position: -18px 0;
}

#footer .social .pinteres a {
	background-position: -36px 0;
}

#footer .social .linked-in a {
	background-position: -54px 0;
}

#footer .social .instagram a {
	background-position: -72px 0;
}

#footer .social .rss a {
	background-position: -90px 0;
}

/* Media
------------------------------------------------------------------------------*/ 

@media screen and (min-width: 641px) and (max-width: 1040px) {

	.portfolio .bx-viewport {
		position: relative !important;
	}

	.col-2 article {
		float: none;
		width: auto;
		padding-bottom: 30px !important;
		overflow: hidden;
	}

	#footer .slogan {
		padding: 0 10px;
	}

	.container {
		width: 100%;
	}
	
	.con-slider .slider-hold {
		height: 313px;
	}
	
	.con-slider .slider {
		width: 1920px;
		margin: 0 0 0 -960px;
	}
	
	.con-slider .slider .bx-prev {
		left: 640px;
	}
	
	.con-slider .slider .bx-next {
		right: 640px;
	}
	
	.col-2 article {
		padding: 0 10px;
	}
	
	.col-2 img {
		width: 150px;
	}
	
	.contacts .form {
		width: 50%;
	}

	.contacts .about-help {
		width: 43%;
		margin-right: 2%;
	}
	
	.links-con {
		padding: 43px 0 36px 0;
	}

	.links-con li {
		padding: 10px 16px 23px 16px;
	}
	
	.portfolio .info {
		padding: 20px 40px 40px;
		text-align: center;
	}
	
	.portfolio .type-2 .info {
		padding: 20px 40px 40px;
		text-align: center;
	}

	.portfolio .bx-prev,
	.portfolio .bx-next {
		position: static;
		display: inline-block;
		margin: 20px 5px 20px;
	}
		
	.portfolio .portfolio-slider img {
		width: 415px;
	}
	
	.portfolio .bx-prev {
		right: 507px;
		left: auto;
	}
	
	.portfolio .bx-next {
		right: 467px;
		left: auto;
	}
	
	.portfolio .type-2 .bx-prev {
		left: 480px;
	}
	
	.portfolio .type-2 .bx-next {
		left: 520px;
	}
	
	.portfolio .type-2 .bx-viewport,
	.portfolio .bx-viewport {
		width: 415px !important;
		margin: auto;
		right: 0;
		left: 0;
	}
	
	.portfolio article {
		min-height: 245px;
		margin-bottom: 10px;
	}

	.title.type-3 p {
		float: left;
		width: 405px;
		text-align: left;
		margin-left: 25px;
		padding: 20px 0 0 0;
	}
	
	.testi {
		font-family:'Source Sans Pro', sans-serif;
		font-size: 36px;
		line-height: 36px;
		font-weight: 600;
		padding-bottom: 13px;
	}

	
	

}

@media screen and (max-width: 640px) {

	.contacts .form img {
		width: auto !important;
	}
	
	.container {
		width: 100%;
	}
	
	#header {
		height: 50px;
	}
		
	#header .phone {
		padding: 12px 15px 0 0;
	}

	#header .phone p {
		font-size: 8px;
		line-height: 10px;
	}
	
	#header .phone .nr {
		font-size: 16px;
		line-height: 16px;
		margin: -3px 0 0 0;
	}
	
	#logo {
		width: 144px;
		height: 33px;
		background-size: cover;
		margin: 8px 0 0 16px;
	}
	
	#menu {
		height: 19px;
		line-height: 16px;
		
	}
	
	#menu ul {
		float: none;
		text-align: center;
	}
	
	#menu li {
		float: none;
		display: inline-block;
		padding: 0 7px;
	}
	
	#menu a {
		font-weight: bold;
		font-size: 7px;
		letter-spacing: 0.5px;
	}
	
	.features .bxslider li {
		height: 202px;
		background-size: cover;
		background-position: 50% 50%;
	}
	
	.features .bxslider li h2 {
		font-size: 37px;
		line-height: 31px;
		letter-spacing: 0.5px;
		padding: 70px 10px 0 10px;
	}
	
	.features .bx-prev {
		height: 30px;
		width: 25px;
		background-size: 50px 30px;
		top: 85px;
	}
	
	.features .bx-next {
		height: 30px;
		width: 25px;
		background-size: 50px 30px;
		top: 85px;
		background-position: -25px 0;
	}
	
	.features .arrow {
		display: none;
	}

	.features-text {
		padding: 14px 0 18px 0;
	}
	
	.features-text .container {
		padding: 0 20px;
	}
	
	.features-text h1 {
		font-size: 18px;
		line-height: 18px;
		font-weight: 600;
		padding-bottom: 3px;
	}
	
	.features-text p {
		letter-spacing: 0;
		font-size: 12px;
		line-height: 13px;
	}
	
	.col-3 section {
		margin: 0;
		padding: 17px 17px 10px 17px;
	}
	
	.col-3 article {
		width: 100%;
		padding: 0 0 32px 0;
		text-align: center;
		font-size: 14px;
		line-height: 18px;
	}
	
	.col-3 article img {
		margin-bottom: 11px;
	}
	
	.col-3 article h3 {
		margin-bottom: 6px;
		min-height: 0;
		line-height: 16px;
	}
	
	.col-3 article h3 a {
		font-size: 18px;
		line-height: 16px;
	}
		
	.con-slider {
		padding-bottom: 15px;
	}
	
	.con-slider h2 {
		font-size: 22px;
		line-height: 21px;
		margin: 21px 0 22px 0;
		padding-bottom: 1px;
	}
	
	.con-slider .slider-hold {
		height: 157px;
	}
	
	.con-slider .slider {
		width: 960px;
		margin: 0 0 0 -480px;
	}
	
	.con-slider .slider .bx-prev {
		left: 320px;
		height: 16px;
		width: 16px;
		background-size: 32px 16px;
		margin: -8px 0 0 0;
	}
	
	.con-slider .slider .bx-next {
		right: 320px;
		height: 16px;
		width: 16px;
		background-size: 32px 16px;
		margin: -8px 0 0 0;
		background-position: -16px 0;
	}
	
	.col-2 section {
		padding: 0px 5px 0 5px;
	}
	
	.col-2 article {
		margin: -22px 0 0 0;
		width: 100%;
		padding: 0;
		text-align: center;
	}
	
	.col-2 img {
		width: 175px;
		float: none;
		margin: 0 auto 28px auto;
		display: block;
	}
	
	.col-2 .info {
		line-height: 18px;
		font-size: 14px;
		padding-bottom: 44px;
	}
	
	.col-2 .info h3 a {
		font-size: 18px;
		line-height: 17px;
		margin-bottom: 11px;
	}
		
	.links-con {
		padding: 16px 0 20px 0;
	}
	
	.links-con li {
		display: block;
		padding: 0 0 2px 0;
		width: 100%;
		text-align: center;
	}
	
	.links-con li a {
		display: inline-block;
		padding-left: 17px;
		line-height: 14px;
		font-size: 12px;
		background: url(../images/bg_arrow_2.png) no-repeat 0 1px;
		background-size: 12px 12px;
	}
	
	.paralax {
		height: 152px;
	}
	
	.testimonials {
		font-size: 13px;
		line-height: 19px;
		padding: 30px 0 5px 0;
		letter-spacing: 0.5px;
	}
	
	.testimonials p {
		font-size: 13px;
		line-height: 19px;
	}
	
	.testimonials .container {
		padding: 0 15px;
	}
	
	.testimonials .author {
		font-size: 13px;
		padding: 14px 0 13px 0;
	}
	
	.testimonials .bx-pager-item {
		margin: 0 1px 0 2px;
	}
	
	.testimonials .bx-pager-item a {
		height: 6px;
		width: 6px;
	}
	
	.contacts .map {
		height: 189px;
	}
	
	.contacts-con .map {
		height: 183px;
		margin: 0 7px;
	}
	
	.contacts .form {
		font-size: 16px;
		width: 100%;
		margin: 0;
		padding: 3px 12px 16px 12px;
	}
	
	.contacts .form label {
		padding-bottom: 2px;
		margin-bottom: 5px;
	}
	
	.contacts .form label span {
		color: #42dbf7;
	}
	
	.contacts .form textarea,
	.contacts .form input {
		height: 42px;
		padding: 0 10px;
		margin-bottom: 11px;
	}
	
	.contacts .form textarea {
		height: 120px;
		margin-bottom: 8px;
	}
	
	.contacts .form img {
		width: 157px;
		margin-bottom: 9px;
	}
	
	.contacts .form button {
		width: 50px;
		height: 25px;
		line-height: 23px;
		font-size: 8px;
		letter-spacing: 3px;
		padding-left: 3px;
	}
	
	.contacts-con .form button {
		float: left;
		clear: left;
		margin: 0px 3px 0 0;
	}
	
	.contacts .about-help {
		float: none;
		width: 100%;
		padding: 31px 5px 0 18px;
	}
	
	.contacts .about-help p {
		padding: 0 0 20px 0;
		line-height: 22px;
		font-size: 18px;
	}
	
	.contacts .about-help h2 {
		font-size: 20px;
		line-height: 19px;
		padding: 0 0 10px 0;
	}
	
	.contacts .about-help .contact-text {
		line-height: 22px;
		letter-spacing: 1px;
		font-family: 'Source Sans Pro', sans-serif;
	}
	
	.contacts .persons {
		padding: 0;
		margin-left: -5px;
	}
	
	.contacts .persons article img {
		margin-right: 11px;
		float: left;
		width: 66px;
	}
	
	.contacts .persons article .hold {
		overflow: hidden;
		margin-right: 15px;
	}
	
	.contacts .persons article {
		margin-right: 0;
		width: auto;
		margin-bottom: 17px;
	}
	
	.contacts .persons h3 {
		font-size: 20px;
		line-height: 20px;
		margin: -2px -5px -3px 0;
	}
	
	.contacts .persons p {
		padding: 0 0 10px 0;
	}
	
	.contacts .persons .role {
		padding: 0 0 2px 0;
		margin-bottom: 4px;
		font-size: 12px;
	}
	
	.contacts .persons .text {
		font-size: 10px;
		line-height: 12px;
	}
	
	#footer {
		padding: 14px 10px 0 10px;
	}
	
	#footer .slogan {
		font-size: 13px;
		line-height: 13px;
		padding-bottom: 7px;
	}
	
	#footer .author {
		font-size: 10px;
		line-height: 13px;
		padding-bottom: 13px;
	}
	
	#footer .social {
		max-width: 238px;
		padding: 6px 0 7px 0
	}
	
	#footer .social li {
		padding: 0 3px 0 3px;
	}
	
	#footer .social li a {
		height: 10px;
		width: 9px;
		background-size: 54px 10px
	}
	
	#footer .social .facebook a {
		background-position: -9px 0;
	}
	
	#footer .social .pinteres a {
		background-position: -18px 0;
	}
	
	#footer .social .linked-in a {
		background-position: -27px 0;
	}
	
	#footer .social .instagram a {
		background-position: -36px 0;
	}
	
	#footer .social .rss a {
		background-position: -45px 0;
	}
	
	.title {
		margin-bottom: 11px;
		padding: 15px 0 26px 0;
		text-align: center;
		margin-left: 0;
	}
	
	.title.type-4,
	.title.type-3,
	.title.type-2 {
		margin-bottom: 11px;
		padding: 15px 0 24px 0;
	}
	
	.title.type-4,
	.title.type-3 {
		padding: 15px 0 19px 0;
	}
	
	.title h1 {
		font-size: 43px;
		line-height: 40px;
		float: none;
		margin-left: 0;
		display: inline-block;
		padding-bottom: 1px;
	}

	.title.type-3 h1,
	.title.type-2 h1 {
		margin-left: 0;
		padding-bottom: 1px;
		margin-bottom: 15px;
	}

	.title.type-3 h1 {
		margin-bottom: 9px;
	}

	.title.type-4 h1 br {
		display: none;
	}

	.title.type-3 p,
	.title p {
		font-size: 15px;
		line-height: 19px;
		margin-left: 0;
		float: none;
		clear: left;
		padding: 0 20px;
		width: auto;
		text-align: center;
	}

	.about {
		padding: 6px 0 25px 0;
	}
	
	.about .person {
		float: none;
		margin: 0 20px;
		width: auto;
		clear: both;
	}
	
	.about .person img {
		width: 120px;
		margin-right: 18px;
		margin-top: -3px;
		float: left;
	}
	
	.about .person h3 {
		font-size: 19px;
		line-height: 20px;
		display: block;
		margin: 0;
		float: left;
	}
	
	.about .person .holder {
		overflow: hidden;
		position: relative;
		top: -6px;
	}
	
	.about .person .role {
		font-size: 12px;
		line-height: 14px;
		min-width: 0;
		display: block;
		width: 100%;
		padding-bottom: 7px;
		margin-bottom: 3px;
		clear: both;
	}
	
	.about .person .text {
		font-size: 11px;
		line-height: 13px;
	}
	
	.about .info {
		width: 100%;
		padding: 0 20px;
		font-size: 15px;
		line-height: 18px;
		text-align: center;
	}
	
	.about .info p {
		padding-bottom: 19px;
	}
	
	.portfolio {
		padding: 6px 0 3px 0;
	}
	
	.portfolio article {
		min-height: 0;
		margin-bottom: 43px;
	}
	
	.portfolio .info {
		text-align: center !important;
		padding: 0 !important;
	}
	
	.portfolio .info h2 {
		font-size: 15px;
		line-height: 15px;
		padding-bottom: 0;
		padding-top: 13px;
	}
	
	.portfolio .info h2 br {
		display: none;
	}
	
	.portfolio .info .year {
		font-size: 10px;
		line-height: 16px;
		padding-bottom: 6px;
	}
	
	.portfolio .info .text {
		font-size: 14px;
		line-height: 18px;
		padding: 0 7px;
	}
	
	.portfolio .portfolio-slider {
		position: relative;
	}
	
	.portfolio .portfolio-slider img {
		width: 100%;
	}
	
	.portfolio .bx-viewport {
		width: 100% !important;
		position: static !important;
	}
	
	.portfolio .type-2 .bx-viewport {
		right: auto;
		left: 30px;
	}
	
	.portfolio .bx-prev,
	.portfolio .bx-next {
		display: none;
	}
	
	.portfolio .bx-pager {
		display: none;
	}
	
	.process {
		padding: 6px 0 10px 0;
	}
	
	.process section {
		padding: 0 15px;
	}
	
	.process article {
		width: 100%;
		padding: 0 0 25px 0;
	}
	
	.process article img {
		margin-bottom: 15px;
	}
	
	.process article .info .date {
		width: 40px;
		margin-right: 10px;
		margin-left: -2px;
	}
	
	.process article .info .month {
		font-size: 17px;
		line-height: 17px;
	}
	
	.process article .info .day {
		font-size: 35px;
		line-height: 30px;
		margin-top: -4px;
		padding-bottom: 4px;
	}
	
	.process article .info .text {
		font-size: 14px;
		line-height: 18px;
		padding: 0;
	}
	
	.process .continue {
		display: none;
	}
	
	.paralax .inner {
		background-position: 50% 50% !important;
		height: 152px;
		background-attachment: scroll;
		background-size: cover;
	}
	
	.testi {
		font-family:'Source Sans Pro', sans-serif;
		font-size: 18px;
		line-height: 18px;
		font-weight: 600;
		padding-bottom: 3px;
	}
	
	
	.links-con h1 {
	font-size: 18px;
	line-height: 18px;
	font-weight: 600;
	padding-bottom: 13px;
	font-weight:
	}
	
	.links-con li {	
	display: block;
	padding: 0 0 0px 0;
	width: 100%;
	text-align: center;
	font-size: 13px;
		}
	
}

#screenReader {
	display: none;
}

.recaptchatable #recaptcha_response_field{
	height: 22px
}

#recaptcha_widget_div {
	margin-bottom: 20px;
}

